body h1 {
	color: seagreen;
}

ul + h1 {
	color: goldenrod;
}

ol + h1 {
	color: darkorange;
}

ul > li, ol > li {
	color: crimson;
}

.odd + li {
	color: darkviolet;
}

* {
	font-family: monospace;
	background-color: cornsilk;
}